#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 yesod
version:              1.6.2.1
visibility:           public
id:                   yesod-1.6.2.1-2wY2bnsTCs5GIPUxaVF0sm
key:                  yesod-1.6.2.1-2wY2bnsTCs5GIPUxaVF0sm
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/
synopsis:             Creation of type-safe, RESTful web applications.
description:
    API docs and the README are available at <http://www.stackage.org/package/yesod>

category:             Web, Yesod
abi:                  30e056888cfc2b2d6e9de83f36f58b9d
exposed:              True
exposed-modules:
    Yesod Yesod.Default.Config Yesod.Default.Config2
    Yesod.Default.Handlers Yesod.Default.Main Yesod.Default.Util

import-dirs:          /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/yesod-1.6.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-yesod
hs-libraries:         HSyesod-1.6.2.1-2wY2bnsTCs5GIPUxaVF0sm
depends:
    aeson-2.1.2.1-17AWhWkbfJE926UMi0wPlA base-4.17.2.1
    bytestring-0.11.5.3 conduit-1.3.6.1-HwOUBFINqL9Hdg9Zavx6kP
    data-default-class-0.1.2.0-J3yYo85AtrC9KKZSpt62Yc directory-1.3.7.1
    fast-logger-3.1.2-JosPNDqVgw98QmzGcrMgY0
    file-embed-0.0.15.0-7OnjuFj6gBM9fqBKJCVXdU
    monad-logger-0.3.41-BTBuqh7Cete8RC6NlUmM1V
    shakespeare-2.1.0.1-4G4LAypkTkuCPRsI4I9DlU
    streaming-commons-0.2.3.0-J9wf5XA5wCUJJ9LcbNZo5j
    template-haskell-2.19.0.0 text-2.0.2 unix-2.7.3
    unordered-containers-0.2.20-2kG5VEC3Gy42AwINT9WJ9w
    wai-3.2.4-3WTwHEvjsbr4HdMpibdbOR
    wai-extra-3.1.17-8Yd33Ba4L4n7ulxizHmOEA
    wai-logger-2.5.0-1uuVn6wdkrDJwRugCZ1ig0
    warp-3.3.30-Bsbn3KFa26nCZZKNuWEhm4
    yaml-0.11.11.2-80c9kV5MpRFFIswGhdKXlt
    yesod-core-1.6.27.0-CBkqsMPneiD6KRSjO5aHX5
    yesod-form-1.7.9-FPWOEOZzSLmQZs3aKpPhV
    yesod-persistent-1.6.0.8-83FLKq8id0SK0pUIH0Zs6g

haddock-interfaces:   /usr/share/doc/haskell-yesod/html/yesod.haddock
haddock-html:         /usr/share/doc/haskell-yesod/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

